» Ubuntu » 套件

Error

two or more packages specified (cyrus-admin-2.4 oneiric)